img
{
  border:0px;
}

ul,li
{
  list-style:none outside none;
}

td,th
{
  vertical-align:top;
}

.bullets a
{
  display:block;
  padding:0 0 3px 8px;
  text-align:left;
  width:100%;
}
.hidden
{
  display:none
}

body
{
  background-color:#d4d3d3;
  color:#333;
  font-family:Verdana,Arial,Helvetica,Geneva,sans-serif;
  font-size:12px;
  margin:0px;
  padding:0px;
}

a:link,a:visited
{
color:#024a82;
text-decoration:none;
}

a,a:hover
{
color:#024a82;
text-decoration:underline;
}

ul.canvas 
{
margin:0;
padding:0;
width:980px;
height:100%;
background-color:#fff;
}

ul.canvas li.body
{
margin:0;
padding:0;
width:100%;
background-repeat:repeat-y;
background-color:#fff;
} 

h1,h2,h3
{
background:none repeat scroll 0 0 transparent;
display:block;
font-family: Verdana, Arial;
font-weight: bold;
font-size: 16px;
color:#407337;
margin:0;
padding:0;
}

div.dash_prod
{
margin-top:20px; 
padding-left:15px;
width:250px; 
float:center; 
height: 200px; 
overflow:auto;
border:1px solid #eeebeb;
line-height:20px;
}

div.add_dash_prod
{
  margin:0;
  padding-top:15px;
  height:30px;
  width:150px;
  background-color:#eeebeb;
  text-align:center;
}

a.add_dash_link
{
color:#3c3c3c;
}

a.add_dash_link:hover
{
color:#fff;
}

div.add_dash_prod:hover
{
background-color:#2f5b87;
}

ul.date
{
padding:0;
background:url("http://ap.ks.ua/media/images/date-tab.png") no-repeat scroll left top transparent;
color:#fff;
font-size:15px;
height:83px;
margin-left:-36px;
margin-top:0px;
position:absolute;
width:44px;
}

ul.date li.date-day
{

font-weight:bold;
padding:5px 0 2px;
text-align:center;
}

ul.date li.date-month
{

text-align:center;
text-transform:uppercase;
}

ul.header_cont
{
margin:0;
padding:0;
background-color:#fff;
width:980px;
height:100px;
}

ul.header_cont li.logo
{
float:left;
margin-left:15px;
height:100px;
}

ul.header_cont li.login
{
float:right;
margin-left:15px;
height:25px;
}

ul.header_cont li.login_search
{
  float:right;
  margin:0px;
  padding:0px;
}

















ul.login_wrap
{
  float:right;
  margin:0px;
  padding:10px 20px 0px 0px;
}

ul.login_wrap li
{
  float:left;
  margin:5px 5px 0px 0px;
  padding:0px;
  text-align: right;
}

ul.login_wrap li.login_text
{
margin:15px 5px 0px 5px;
}

ul.login_wrap li.login_admin
{
margin:15px 5px 0px 5px;
color:#dcecfb;
}


div.hello
{
  font-weight:bold;
  font-size:16px;
}

div.usercontrols
{
  font-weight:bold;
  font-size:14px;
  padding:30px 0px 0px 0px;
}












ul.header_cont li.header_search
{
  float:right;
  margin-right:15px;
  margin-top:10px;
  padding:0;
  width:450px;
  height:50px;
}

div.header_search
{
margin:0;
padding:0;
}

ul.header_search_wrap
{
  float:left;
  width:900px;
  margin:0px;
  padding:10px 0px 0px 0px;
}

ul.body
{
  margin:0px;
  padding:0px;
}

li.bodycontent
{
  margin:0px;
  padding:0px;
  width:950px;
}

ul.main_navi
{
  margin:0px 0px 0px 10px;
  padding:0px;
  width:950px;
  height:29px;
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center top transparent;
  font-family:helvetica;
  font-size:12px;
  border-radius:5px 5px 5px 5px;
  -moz-border-radius:5px 5px 5px 5px;
  -webkit-border-radius:5px 5px 5px 5px;
}

div.main_menu_item
{
  width:100px;
  float:left;
  height:29px;
  font-size:14px;
  text-align:right;
  font-family: helvetica;
}


div.main_menu_item_files
{
  width:85px;
  text-align:center;
  margin:0px;
  padding:0px;
  display:inline;
}

div.main_menu_item_blog
{
  width:70px;
}

div.main_menu_item_product
{
  width:85px;
}

div.main_menu_item_contacts
{
  width:90px;
}

div.main_menu_item_directory
{
  width:110px;
  padding:0px 0px 0px 10px;
}

div.main_menu_item_feedback
{
  width:150px;
}


div.main_menu_item a.admincontrol
{
  float:left;
  height:30px;
  padding:5px 15px;
  display:block;
  text-align:center;
  color:#fff;
}

a.ddmenuitemactive
{
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center -45px transparent;
  text-decoration:underline;
}


div.main_menu_item a:hover
{
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center -45px transparent;
  text-decoration:underline;
}
div.main_menu_item a:active
{
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center -45px transparent;
  text-decoration:underline;
}


div.main_menu_item_ext a.admincontrol
{
  float:left;
  height:30px;
  padding:5px 15px;
  display:block;
  text-align:center;
  color:#fff;
}

div.main_menu_item_ext a:hover
{
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center -45px transparent;
  text-decoration:underline;
}
div.main_menu_item_ext a:active
{
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center -45px transparent;
  text-decoration:underline;
}



div.main_menu_flag
{
background: none repeat scroll 0 0 transparent;
height: 34px;
}

div.main_menu_cart_icon
{
float:left;
margin:5px 10px;
padding:0;
width:16px;
height:16px;
background-image: url("http://ap.ks.ua/media/images/cart_icon.png");
}

div.main_menu_cart
{
background: none repeat scroll 0 0 transparent;
color: #4C863E;
display: table;
float: none;
font-size: 12px;
height: 29px;
margin:0;
padding:0;
text-align: center;
width: 140px;
position: relative;
}

div.main_menu_cart a:hover
{
text-decoration:underline;
}

.admincontrol
{
  float:left;
  padding:0px 5px;
}

div.main_menu_cart a
{
height:19px;
padding:5px 10px;
display:block;
text-align:left;
color:#fff;
}

div.find_buy
{
float:left;
margin-left:9px;
padding:5px 0px 10px 0px;
width:500px;
height:30px;
font-size: 22px;
color: #407337;
font-weight: bold;
text-align:left;
}






ul.canvas li.body
{
  float:left;
  width:980px;
  padding:0px;
  margin:0px;
}

ul.body
{
list-style:none;
float:left;
width:980px;
padding:0px;
margin:0px;
}

ul.body li.bodycontent
{
float:left;
width:980px;
padding:0px;
margin:0px;
}

div.left
{
  float:left;
  width:205px;
  padding:3px 5px;
  margin:0px;
}

div.title
{
  float:left;
  width:950px;
  padding:0px 0px 0px 20px;
  margin:10px 0px 5px 5px;
  text-align:left;
  display:inline;
}

div.search
{
/*
float:left;
width:598px;
height:30px;
padding:0px;
margin:3px 0px;
*/
  float:left; 
  margin-left:10px;
  margin-right:20px;
  padding:11px 11px; 
  color: #999;
  font-size: 18px;
  font-weight: bold;
  width: 593px;
  height:48px;
  background-color: #E9E9E9;
  border:3px solid #c5c7c5;
}

div.vkontakte
{
float:left;
margin:0;
padding:0;
width:27px;
height:27px;
background: transparent url(http://ap.ks.ua/media/images/vkon.png);
}

div.facebook
{
float:left;
margin:0;
padding:0;
width:27px;
height:27px;
background: transparent url(http://ap.ks.ua/media/images/fbook.png);
}



div.search
{
/*
float:left;
width:598px;
height:30px;
padding:0px;
margin:3px 0px;
*/
float:left; 
margin-left:10px;
margin-right:20px;
padding:11px 11px; 
color: #999;
font-size: 18px;
font-weight: bold;
width: 593px;
height:48px;
background-color: #E9E9E9;
border:3px solid #c5c7c5;
}

.search_form
{
float:right;
width:440px;
height:50px;
margin:0;
padding:0;
float:right;
color: #999;
font-size: 18px;
font-weight: bold;
}

input.search
{

/*
float:left;
width:418px;
height:20px;
padding:0px;
margin:3px 0px;
font-size:18px;
background-color:#ddd;
*/

float:left;
width: 345px;
height: 35px;
background: none repeat scroll 0 0 transparent;
border: medium none;
font-size: 18px;
background-color: white;
font-weight: bold;
border:1px solid #c5c7c5;
padding: 1px 3px;
margin:0;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
color:#999;
}

input.searchbtn
{/*
float:left;
height:20px;
margin:4px 5px;
padding:2px;
font-size:16px;*/
float:left;
background: #2A639A url(http://ap.ks.ua/media/images/icon_sprite.png) repeat-x scroll 50% -190px;
border: 3px solid #C5C7C5;
margin-left:5px;
margin-top:0px;
min-height: 30px;
padding: 7px 15px;
color: white;
font-size: 16px;
width: 80px;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
}

li.cat_name
{
  padding:0px;
  margin:0px;
  width:980px;
  height:20px;
  font-size:22px;
  color:#407337;
  font-weight: bold;
  text-align:left;
}




ul.categorymenu
{
  list-style:none;
  float:right;
  width:152px;
  height:20px;
  padding:0px;
  margin:0px;
}

ul.categorymenu li.showmenubtn
{
padding:5px 10px 0px 10px;
margin:0px;
height:20px;
width:130px;
text-align:right;
background-color: #799CC2;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
}

ul.categorymenu li.showmenubtn a
{
margin:10px 0px 0px 5px;
color:#fff;
font-weight:bold;
}

ul.categorymenu li.showmenubtn a:hover
{
text-decoration:underline;
}

ul.categorymenu li.menucanvas
{
position:relative;
float:left;
width:400px;
display:none;
margin:0px 0px 0px 180px;
padding:5px;
background-color:white;
border:1px solid #ddd;
z-index:10;
}

ul.menu_cat
{
margin:40px 0px 10px 0px;
padding:0;
line-height:16px;
}

ul.menu_cat a
{
margin-left:5px;
}



div.left div.menu
{
  float:left;
  width:195px;
  padding:3px 5px;
  margin:0px 0px 5px 0px;
/*   border:1px solid #ddd; */
  text-align:left;
}



div.btl
{
float:left;
  width:160px;
  height:300px;
  padding:0px;
  margin-top:3px;
  margin-bottom:3px;
  margin-left:10px;
  margin-right:0px;
  text-align:left;
  border:1px solid #ddd;
}




div.right
{
  float:left;
  width:960px;
  padding:0px;
  margin:0px;
}



div.search
{
  float:left;
  width:698px;
  height:30px;
  padding:0px;
  margin:3px 0px;
}



div.navigation
{
  float:left;
  width:950px;
  padding:5px 0px 0px 20px;
  margin:0px;
  text-align:left;
  background-color:#fff;
}

div.navigation a.pagenavigation
{
  float:left;
  padding:3px;
  margin:0px 1px;
  background-color:#eee;
  color:black;
  text-decoration:none;
  display:inline;
}



div.navigation a.pagenavigationactive
{
  float:left;
  padding:3px;
  margin:0px 1px;
  background-color:#eee;
  color:black;
  text-decoration:none;
  font-weight:bold;
  display:inline;
}


div.navigation a.pagenavigationactive:hover, div.navigation a.pagenavigation:hover
{
  background-color:black;
  color:white;
}


div.catalogdescription
{
  float:left;
  width:950px;
  padding:5px;
  margin:3px 10px;
  text-align:left;
  display:inline;
  background-color:#eee;
}

div.price
{
  padding-top:5px;
  padding-right:10px;
  font-size:14px;
  color:#070;
  font-weight:bold;
  text-align:right;
}

div.price_old
{
  padding-right:10px;
  font-size: 14px;
  color: #070;
  font-weight: bold;
  text-align: right;
  text-decoration:line-through;
}

div.price_save
{
  padding-right:10px;
  font-size: 14px;
  font-weight: bold;
  text-align: right;
  color:green;
}

ul.cat_navi
{
  margin:0px;
  padding:0px;
  height:15px;
  width:460px;
}

ul.cat_navi li
{
  float:left;
  margin:0px;
  padding:0px;
  width:20px;
}

ul.cat_navi li.cat_navi_act
{
  background-color:#e5e3e3;
}

ul.cat_navi li a
{
margin-left:6px;
}

div.right_companies
{

}
























ul.ddmenu
{
  position:relative;
  list-style:none;
  float:left;
  width:100px;
  padding:0px;
  margin:0px;
  text-align:left;
  z-index:10;
}
ul.ddmenu li.ddmenuitem
{
  
}
ul.ddmenu li.companyshift
{
  margin:0px 0px 0px -110px;
}
ul.ddmenu li.productshift
{
  margin:0px 0px 0px -210px;
}

ul.ddmenu li.ddmenupanel
{
  position:relative;
  float:left;
  margin-top:-12px;
  padding:10px 0px;
  width:930px;
  background-color:#115589;
  display:none;
  z-index:10;
}

ul.ddmenu li.ddmenupanelblog
{
  position:relative;
  float:left;
  margin:-12px 0px 0px 0px;
  padding:10px;
  background-color:#115589;
  display:none;
  z-index:10;
}

ul.ddmenu li.ddmenupanelblog a
{
  text-align:center;
  color:#fff;
}


ul.ddmenu li.ddmenupanel a
{
  padding:3px;
}
div.parent
{
  float:left;
  padding:0px 10px;
  width:250px;
}


ul.secondarymenu
{
  list-style:none;
  float:left;
  width:250px;
  padding:0px 10px;
  margin:0px;
  text-align:left;
}
ul.secondarymenu li.parent
{
  float:left;
  width:240px;
  padding:3px 0px;
  margin:0px;
  color:white;
}
ul.secondarymenu li.secondarymenuitem
{
  float:left;
  width:240px;
  padding:3px 0px;
  margin:0px;
  text-align:left;
}

ul.secondarymenu li.secondarymenuitem a.menuitem
{
  float:left;
  padding:0px;
  margin:0px;
  color:white;
  width:240px;
  text-align:left;
}
ul.secondarymenu li.secondarymenuitem a.menuitem:hover
{
  background-image:none;
}














/*div.partners
{
  float:left;
  width:698px;
  padding:0px;
  margin:3px 0px;
  text-align:left;
  background-color:#eee;
}


div.partner
{
  float:left;
  width:325px;
  height:165px;
  padding:0px;
  margin:10px;
  border:1px solid #ddd;
  background-color:#fff;
}

ul.partner
{
  list-style:none;
  float:left;
  width:315px;
  padding:0px;
  margin:5px;
  background-color:#fff;
}

ul.partner li.logo
{
  float:left;
  width:118px;
  height:118px;
  margin:0px;
  padding:0px;
  border:1px solid #ddd;
  background-color:#eee;
}

ul.partner li.description
{
  float:right;
  width:187px;
  height:112px;
  margin:0px;
  padding:3px;
  border:1px solid #ddd;
}

ul.partner li.controls
{
  float:left;
  width:290px;
  padding:5px;
  margin:0px;
}

div.partner:hover
{
  background-color:#ddd;
}*/